body {
  background: #e6ecf0;
  font-family: "Asap", sans-serif;
  font-family: "Roboto", sans-serif;
}
img {
  max-width: 100%;
}
.avator {
  border-radius: 100px;
  width: 48px;
  margin-right: 15px;
}

.tweet-wrap {
  max-width: 490px;
  background: #fff;
  margin: 0 auto;
  /* margin-top: 50px; */
  border-radius: 3px;
  padding: 30px;
  border-bottom: 1px solid #e6ecf0;
  border-top: 1px solid #e6ecf0;
}

.tweet-header {
  display: flex;
  align-items: flex-start;
  font-size: 14px;
}
.tweet-header-info {
  position: relative;
  font-weight: bold;
}
.tweet-header-info span {
  color: #657786;
  font-weight: normal;
  margin-left: 5px;
  cursor: pointer;
}
.tweet-header-info span:hover {
  color: #0365f9;
  font-weight: 900;
  margin-left: 5px;
}
.tweet-header-info p {
  font-weight: normal;
  margin-top: 5px;
}

.post_title {
  font-weight: 900;
  color: #432f2f;
  text-shadow: #657786 0px 1px;
  text-decoration: solid;
}

.tweet-img-wrap {
  padding-left: 60px;
}

.tweet-info-counts {
  display: flex;
  margin-left: 60px;
  margin-top: 10px;
}
.tweet-info-counts div {
  display: flex;
  margin-right: 20px;
}
.tweet-info-counts div svg {
  color: #657786;
  margin-right: 10px;
}

.btn-delete {
  border-style: none;
  display: block;
  height: 20px;
  transform: rotate(-45deg);
  line-height: 20px;
  width: 20px;
  font-weight: bold;
  border-radius: 50%;
  background-color: #c8c8c8;
  color: white;
  text-align: center;
  cursor: pointer;
}

@media screen and (max-width: 430px) {
  body {
    padding-left: 20px;
    padding-right: 20px;
  }
  .tweet-header {
    flex-direction: column;
  }
  .tweet-header img {
    margin-bottom: 20px;
  }
  .tweet-header-info p {
    margin-bottom: 30px;
  }
  .tweet-img-wrap {
    padding-left: 0;
  }
  .tweet-info-counts {
    display: flex;
    margin-left: 0;
  }
  .tweet-info-counts div {
    margin-right: 10px;
  }
}
